@charset 'UTF-8';




/*

    Contents

*/

/*  header  */
#c_header {
	padding-top: 275px;
	background-image: url('images/header/_default1.jpg');
	background-position: center center;
	background-size: cover;
}
#c_header .title {
	height: 75px;
	background-color: #ffeb31;
	background-color: rgba(255,235,49,0.6);
}
#c_header .title p,
#c_header .title h1 {
	max-width: 1020px;
	margin: 0 auto;
	font-size: 38px;
	font-size: 3.8rem;
	font-weight: bold;
	line-height: 75px;
	color: #0c519f;
	text-align: right;
}

/*  breadcrumbs  */
#c_breadcrumbs {
	border-bottom: 1px #cccccc solid;
}
#c_breadcrumbs ol {
	max-width: 1020px;
	margin: 0 auto;
	list-style: none;
	letter-spacing: 0;
}
#c_breadcrumbs ol li {
	display: inline;
	margin: 0 10px 0 0;
	line-height: 40px;
	font-size: 13px;
	font-size: 1.3rem;
}
#c_breadcrumbs ol li:before {
	content: '\003e';
	margin-right: 5px;
}
#c_breadcrumbs ol li:first-child:before {
	content: none;
}
#c_breadcrumbs ol li a,
#c_breadcrumbs ol li span {
	color: #666666;
}

/*  contents  */
#c_content .container {
	max-width: 1020px;
	margin: 0 auto;
}





/*

    Footer

*/

/*  layout  */
footer.global {
	clear: both;
	background-color: #0c519f;
	color: #ffffff;
	font-size: 13px;
	font-size: 1.3rem;
}
footer.global .container {
	padding: 35px 15px;
	overflow: hidden;
}
footer.global p.address {
	float: left;
	width: 28%;
	max-width: 280px;
}
footer.global nav.footer {
	float: left;
	width: 47%;
}
footer.global ul.banner {
	float: right;
	width: 25%;
	max-width: 250px;
}

/*  address  */
footer.global p.address img {
	display: block;
	width: 100%;
	max-width: 250px;
	margin-bottom: 20px;
}
footer.global p.address a {
	color: #ffffff;
}
footer.global p.address span {
	display: block;
}

/*  nav  */
footer.global nav.footer ul {
	float: left;
	margin-left: 10%;
}
footer.global nav.footer ul li {
	padding-bottom: 3px;
}
footer.global nav.footer ul li a {
	color: #ffffff;
}
footer.global nav.footer ul li a:before {
	content: '- ';
}

/*  banner  */
footer.global ul.banner li {
	margin-bottom: 15px;
}
footer.global ul.banner li a img {
	display: block;
}

/*  copyright  */
footer.global small {
	display: block;
	padding: 10px;
	background-color: #ffffff;
	color: #666666;
}
